/*
	Theme Name: TAXI Custom WordPress Theme
	Theme URI: http://www.guidomediaservices.com
	Description: Custom Genesis Child Theme Created For TAXI
	Author: Guido Media
	Author URI: http://www.guidomediaservices.com
	Version: 1.0.0
 
	Template: genesis
	Template Version: 2.0.0
*/


/* HTML5 Reset --------------------------------------------- */

/* Baseline Reset (normalize.css 2.1.2)
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing --------------------------------------------- */
*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing --------------------------------------------- */
.clearfix:before,
.entry-content:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
	content: " ";
	display: table;
}
.clearfix:after,
.entry-content:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}
.clear {
	clear: both;
}

/* Typographical Elements --------------------------------------------- */
html {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 15px;
	line-height: 24px;
	color: #444;
}
div.background {
	background-image: url(images/bg-banner.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	background-attachment: fixed;
	width: 100%;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
}
a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition:    all 0.3s ease-in-out;
	-ms-transition:     all 0.3s ease-in-out;
	-o-transition:      all 0.3s ease-in-out;
	transition:         all 0.3s ease-in-out;
}
.site-header,
.site-header .title-area,
.site-header .title-area a,
.site-header.scrolled .nav-primary li,
.site-header.scrolled .nav-primary li a,
#home-content-1 li { 
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition:    all 0.6s ease-in-out;
	-ms-transition:     all 0.6s ease-in-out;
	-o-transition:      all 0.6s ease-in-out;
	transition:         all 0.6s ease-in-out;
}
::-moz-selection {	
	background-color: #000;
	color: #fff;
}
::selection {	
	background-color: #000;
	color: #fff;
}
a {
  color: #F3039C;
}

/* Headings --------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
}
h1#archive-title {
	font-family: 'Permanent Marker', cursive;
}
span.headline {
	padding: 10px;
	display: inline-block;
	background-color: rgba(0,0,0,0.7);
}

/* Objects --------------------------------------------- */
img {
	height: auto;
	max-width: 100%;
}

/* Forms --------------------------------------------- */
input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #999;
	font-size: 14px;
	padding-left: 12px;
	padding-right: 12px;
	width: 100%;
}
input,
select {
	height: 50px;
	line-height: 50px;
}
textarea {
	height: 200px;
	line-height: 20px;
	padding-top: 20px;
}
input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}
::-moz-placeholder {
	color: #000;
}
::-webkit-input-placeholder {
	color: #999;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.more-from-category a {
	background-color: #222;
	color: #fff;
	cursor: pointer;
	padding-left: 25px;
	padding-right: 25px;
	height: 50px;
	line-height: 50px;
	text-transform: uppercase;
	width: auto;
	display: block;
	font-weight: bold;
	font-size: 12px;
}
.button,
.entry-content .button {
	display: inline-block;
}
button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"] {
	background-color: #d7c603;
	color: #fff;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Gravity Forms --------------------------------------------- */
.gform_wrapper {
	max-width: 100%;
	width: 100%;
}
.gform_wrapper label {
	padding: 0;
	display: none;
}
.gform_wrapper .gfield_checkbox li input, 
.gform_wrapper .gfield_checkbox li input[type="checkbox"], 
.gform_wrapper .gfield_radio li input[type="radio"] {
	margin-top: 0;
}
.gform_wrapper ul {
	margin: 0;
	padding: 0;
}
.gform_wrapper li {
	margin: 0;
	list-style-type: none;
	margin-bottom: 12px;
	min-height: 50px;
}
.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
}
.gform_wrapper .gfield_checkbox label,
.gform_wrapper .show-label label {
	display: block;
	font-weight: normal;
}
.gform_wrapper .gf_left_half,
.gform_wrapper span.name_first,
.gform_wrapper .ginput_left {
	margin-left: 0;
	margin-right: 1%;
	width: 49%;
	display: block;
	float: left;
}
.gform_wrapper .gf_left_half {
	margin-right: 1%;
}
.gform_wrapper .gf_right_half,
.gform_wrapper span.name_last,
.gform_wrapper .ginput_right {
	margin-left: 1%;
	margin-right: 0;
	width: 49%;
	display: block;
	float: right;
}
.gform_wrapper .gf_right_half {
	margin-left: 1%;
}
div.gform_confirmation_message {
	text-align: center;
}

/* Site Containers --------------------------------------------- */
.wrap {
	margin: 0 auto;
	width: 96%;
	max-width: 1400px;
}
.site-inner {
	clear: both;
	margin: 0 auto;
	width: 96%;
	max-width: 1400px;
	padding-top: 120px;
}
.home .site-inner {
	padding: 0;
	width: 100%;
	max-width: 100%;
}

/* Layout --------------------------------------------- */
.content {
	float: left;
	width: 70%;
}
.full-width-content .content {
	width: 100%;
	float: none;
}

/* Primary Sidebar --------------------------------------------- */
.sidebar-primary {
	float: right;
	width: 25%;
}

/* WordPress --------------------------------------------- */
.avatar {
	border-radius: 50%;
	float: left;
}
.alignleft .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}
.alignright .avatar {
	margin-left: 24px;
	margin-left: 2.4rem;
}
.search-form {
	overflow: hidden;
}
.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}
img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}
a.alignnone img,
.alignnone img {
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
}
.alignleft {
	float: left;
	text-align: left;
}
.alignright {
	float: right;
	text-align: right;
}
a.alignleft,
a.alignright {
    max-width: 100%;
}
a.alignleft img,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
	margin: 0 2.4rem 2.4rem 0;
}
a.alignright img,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
	margin: 0 0 2.4rem 2.4rem;
}
.entry-content .wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
}

/* Site Header --------------------------------------------- */
.site-header {
	height: 80px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
	background-color: rgba(0,0,0,0.9);
}
.site-header.scrolled {
	height: 60px;
}

/* Title Area --------------------------------------------- */
.title-area {
	float: left;
}
.site-title {
	margin: 0;
	padding: 0;
}
.site-title a {
	width:600px;
	height: 80px;
	display: block;
	font-family: 'Permanent Marker', cursive;
	color: #F3039C;
	text-decoration: none;
	font-size: 36px;
	line-height: 80px;
}
.site-header.scrolled .site-title {
	margin-top: 0px;
}
.site-header.scrolled .site-title a {
	height: 60px;
	line-height: 60px;
}

/* Primary Navigation --------------------------------------------- */
.nav-primary {
	float: right;
}
.nav-primary .wrap {
	width: 100%;
}
.nav-primary ul {
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: space-between;
}
.nav-primary ul li {
	display: inline-block;
	height: 100px;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.site-header.scrolled .nav-primary ul li {
	height: 60px;
}
.nav-primary ul li a {
	display: block;
	height: 80px;
	line-height: 80px;
	cursor: pointer;
	text-decoration: none;
	padding-left: 12px;
	padding-right: 12px;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	font-size: 13px;
	letter-spacing: 1px;
}
.site-header.scrolled .nav-primary ul li a {
	height: 60px;
	line-height: 60px;
}
.nav-primary ul li a:hover {
	color: #F3039C;
}
.nav-primary .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity 0.4s ease-in-out;
	-moz-transition:    opacity 0.4s ease-in-out;
	-ms-transition:     opacity 0.4s ease-in-out;
	-o-transition:      opacity 0.4s ease-in-out;
	transition:         opacity 0.4s ease-in-out;
	width: 280px;
	z-index: 99;
	padding: 0;
	margin: 0;
	height: auto;
}
.nav-primary .sub-menu li {
	width: 100%;
	padding: 0;
	margin: 0;
}
.nav-primary .sub-menu a {
	padding: 0;
	position: relative;
	width: 100%;
	display: block;

}
.nav-primary .sub-menu .sub-menu {
	margin: -50px 0 0 179px;
}
.nav-primary .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}
.show-menu,
.close-menu {
	display: none;
}

/* Home Page --------------------------------------------- */
#home-banner::before {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	content: "";
}
#home-banner {
	width: 100%;
	height: 100vh;
	min-height: 700px;
	padding-top: 20vh;
	position: relative;
}
#home-banner .wrap {
	position: relative;
	padding-top: 10vh;
	padding-bottom: 10vh;
}
#home-banner h2 {
	font-size: 65px;
	line-height: 88px;
	text-align: center;
	margin: 0;
	margin-bottom: 45px;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
}
#home-banner h3 {
	font-size: 35px;
	line-height: 47px;
	text-align: center;
	margin: 0;
	font-weight: 900;
	color: #fff;
	margin-bottom: 45px;
}
#home-banner h2 span,
#home-banner h3 span {
	display: none;
	padding-top: 0;
	padding-bottom: 0;
}
#home-banner .button-row,
#home-banner .button-arrow {
	display: none;
}
#home-banner a {
	width: 300px;
	height: 66px;
	line-height: 54px;
	border: solid 6px #F3039C;
	background-color: #F3039C;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 13px;
	font-weight: 900;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#home-banner a:hover {
	background-color: transparent;
	color: #F3039C;
}
#home-content-1::before {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: "";
	display: block;
	background-color: rgba(0,0,0,0.20);
}
#home-content-1 {
	background-image: url(images/bg-composer.jpg);
	background-size: cover;
	background-position: center center;
	padding-top:160px;
	padding-bottom:160px;
	min-height: 300px;
	position: relative;
}
#home-content-1 .wrap{
  position: relative;
  z-index:9;
  font-size:30px;
  line-height:34px;
  font-weight:bold;
	color: #fff;
}
#home-content-1 h4 {
	color: #fff;
	font-size: 40px;
	line-height: 50px;
	font-weight: 900;
	text-transform: uppercase;
	display: block;
	position: relative;
}
#home-content-2 section {
	width: 100%;
}
#home-content-2 {
	padding-top: 80px;
	padding-bottom: 80px;
	position: relative;
}
#home-content-2 .wrap {
	max-width: 1000px;
}
#home-content-2 section h5 {
	font-size: 28px;
	text-transform: uppercase;
	font-weight: 900;
	margin-top: 0;
	color: #F3039C;
	font-family: 'Permanent Marker', cursive;
}
#home-content-2 section h2 {
	margin-bottom: 0;
}
#home-content-2 section h2 a {
	text-decoration: none;
	color: #222;
}
#home-content-2 section a.more-link {
	display: block;
	font-weight: 900;
	text-decoration: none;
}
.more-from-category a {
	background-color: transparent;
	text-decoration: none;
	display: inline-block;
	border: solid 2px #333;
	color: #333;
}
.more-from-category a:hover {
	background-color: #F3039C;;
	color: #fff;
	border-color: #F3039C;
}

/* CTA --------------------------------------------- */
#cta {
	font-size: 30px;
	line-height: 40px;
	padding-top: 100px;
	padding-bottom: 100px;
	text-align: center;
	color: #111;
	font-weight: bold;
	background-color: rgba(255,255,255, 0.9);
	position: relative;
}
#cta h3 {
	font-size: 65px;
	line-height: 75px;
	color: #F3039C;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 60px;
	font-weight: 900;
	display: block;
}
#cta span.title {
	display: block;
	font-size: 38px;
	line-height: 48px;
	margin-bottom: 20px;
}
#cta a {
	width: 300px;
	height: 72px;
	line-height: 60px;
	background-color: transparent;
	color: #F3039C;
	border: solid 4px #F3039C;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 13px;
	font-weight: 900;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
}
#cta a:hover {
	background-color: #F3039C;
	color: #fff;
}

/* Sidebars --------------------------------------------- */
.sidebar {
}

/* Site Footer --------------------------------------------- */
.site-footer {
	background-color: #111;
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
	font-size: 12px;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;
	position: relative;
	z-index: 9;
}
.site-footer a.footer-logo {
	width: 450px;
	height: 22px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	font-family: 'Permanent Marker', cursive;
	color: #F3039C;
	text-decoration: none;
	font-size: 22px;
	line-height: 22px;
	text-align: center;
}
.site-footer ul {
	padding: 0;
}
.site-footer ul li {
	display: inline-block;
	margin-left: 8px;
	margin-right: 8px;
}
.site-footer a {
	text-decoration: none;
}
.site-footer p.creds,
.site-footer p.creds a {
	color: #444;
}

/* Media Queries --------------------------------------------- */

@media only screen and (max-width: 1220px) {
	.site-title a {
		font-size: 32px;
		width: 450px;
	}
	#home-banner h2 {
		font-size: 55px;
		line-height: 75px;
	}
	#home-content-1 h4 {
		font-size: 32px;
		line-height: 42px;
	}
	.content {
		width: 60%;
	}
	.sidebar-primary {
		width: 35%;
	}
}

@media only screen and (max-width: 1023px) {
	.show-menu,
	.close-menu {
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
		position: absolute;
		right: 20px;
		top: 26px;
		text-indent: -9999px;
		cursor: pointer;
		height: 30px;
		width: 30px;
	}
	.show-menu {
		display: block;
		background-image: url(images/icon-mobile-menu.png);
	}
	.close-menu {
		background-image: url(images/icon-mobile-close.png);
	}
	.site-header.scrolled .show-menu {
		top: 15px;
	}
	.nav-primary,
	.site-header.scrolled .nav-primary {
		position: fixed;
		left: -100%;
		width: 80%;
		height: 100%;
		top: 0;
		background-color: rgba(0,0,0,0.8);
	}
	.nav-primary ul,
	.site-header.scrolled .nav-primary ul {
		display: block;
	}
	.nav-primary ul li,
	.site-header.scrolled .nav-primary ul li{
		width: 100%;
		display: block;
		border-bottom: solid 1px #ccc;
		height: auto;
		min-height: 75px;
	}
	.nav-primary ul li a,
	.site-header.scrolled .nav-primary ul li a {
		line-height: 28px;
		padding-top: 25px;
		padding-bottom: 25px;
		height: auto;
		font-size: 18px;
		letter-spacing: 2px;
	}
	.nav-primary ul li a:hover,
	.site-header.scrolled .nav-primary ul li a:hover {
		background-color: #F3039C;
		color: #fff;
	}
	#home-banner h2 {
		font-size:6vw;
		line-height:8vw;
	}
  #home-banner h3{
    font-size:3vw;
		line-height:4.5vw
  }
	#home-banner a {
		width: 200px;
	}
  #cta {
		font-size:3vw;
		line-height:4vw;
	}
	#cta h3 {
		font-size:6vw;
		line-height:7vw;
	}
	#cta span.title {
		font-size:3.8vw;
		line-height:4.8vw;
	}
	#home-content-1 h4 {
		font-size:5vw;
		line-height:6vw;
	}
	.content,
	.sidebar-primary {
		width: 100%;
		float: none;
	}
	.sidebar-primary {
		margin-top: 40px;
		border-top: solid 3px #222;
		padding-top: 40px;
	}
}

@media only screen and (max-width: 800px) {
	#home-content-2 section,
	#home-content-2 section:nth-child(2) {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		float: none;
		margin-bottom: 50px;
	}
}

@media only screen and (max-width: 680px) {
  #home-banner h2 {
		font-size:8vw;
		line-height:10vw;
	}
  #home-banner h3{
    font-size:5vw;
		line-height:6.5vw
  }
	#cta {
		font-size:4vw;
		line-height:5vw;
	}
	#cta h3 {
		font-size:7vw;
		line-height:8vw;
	}
	#cta span.title {
		font-size:4.8vw;
		line-height:5.8vw;
	}
	#home-content-1 h4 {
		font-size:6vw;
		line-height:7vw;
	}
  #home-content-1 .wrap{
    font-size:24px;
    line-height:30px;
  }
  #home-content-2 section h5{
    font-size:5vw;
		line-height:6vw;
  }
}

@media only screen and (max-width: 580px) {
	.site-title a {
		font-size: 26px;
	}
	#home-banner a {
		height: 45px;
		line-height: 41px;
		border-width: 2px;
		width: 170px;
	}
	#cta a {
		height: 45px;
		line-height: 41px;
		border-width: 2px;
	}
	#home-content-2 section h2 a {
		font-size: 20px;
	}
}

@media only screen and (max-width: 480px) {
	.site-title a {
		font-size: 22px;
	}
	#home-content-2 section h5 {
		font-size: 22px;
	}
}